account = Conta
action = Ação
company = Empresa
create = Criar
createnewpp = criar novo partnerprogram
delete = excluir
deleteheader = excluir partnerprogram
desc = Descrição
detailstext = Detalhes:
edit = editar
editpp = editar partnerprogram: <$1>
name = Nome
new = Novo
no = não
overviewpp = Visualizar Partnerprograms
ppname = Nome do Partnerprogram
public = público
pw = Senha
reallydeleteitem = confirma exclusão do partnerprogram?
regemail = registrar endereço de Email
url = URL
urlpp = URL do Site do Partnerprogram
yes = sim
